Subject: Re: quick question
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Mon, 6 Jul 2009 11:03:24 -0400

Need the "b" after mike.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Monday, July 06, 2009 10:34 AM
  Subject: FW: quick question

  The below e-mail was sent back to me and I didn't realize it. I guess I was sending emails to [email-masked]

   

  I was just rereading the script and I don't have the price for just fed posters.

  What is that price?

  Also, has anything changed for the website? I will have updated names to you shortly just to make sure they are still in your system.

  Josh Bridges

  Director of Outbound Operations

  RDI Marketing Services, Inc

  513-338-1172 Direct

  513-623-8656 Mobile